/* CSS3

	background-image: linear-gradient(#fff, #000);
	background-image: -moz-linear-gradient(#fff, #000);
	background-image: -ms-linear-gradient(#fff, #000);
	background-image: -o-linear-gradient(#fff, #000); 
	background-image: -webkit-linear-gradient(#fff, #000);
	
	background-size: 0px 0px;
	-moz-background-size: 0px 0px;
	-ms-background-size: 0px 0px;
	-o-background-size: 0px 0px;
	-webkit-background-size: 0px 0px;
	
	border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	-webkit-border-radius: 0px;
	
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.00);
	-moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.00);
	-ms-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.00);
	-o-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.00);
	-webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.00);
	
	text-shadow: 0px 0px 0px #000;
	-moz-text-shadow: 0px 0px 0px #000;
	-ms-text-shadow: 0px 0px 0px #000;
	-o-text-shadow: 0px 0px 0px #000;
	-webkit-text-shadow: 0px 0px 0px #000;

	transition: all 0.0s ease-in;
	-moz-transition: all 0.0s ease-in;
	-ms-transition: all 0.0s ease-in;
	-o-transition: all 0.0s ease-in;
	-webkit-transition: all 0.0s ease-in;
	
*/

/* Default reset ------------------------------------ */
abbr, acronym, address, applet, b, big, blockquote,
caption, center, cite, code, dd, del, dfn, div, dl,
dt, em, fieldset, font, form, html, i, iframe, img,
ins, kbd, label, legend, li, object, ol, pre, q, s,
samp, small, strike, strong, sub, sup, span, table,
tbody, tfoot, thead, td, th, tr, tt, u, ul, var {
	font-size: 100%;
	vertical-align: baseline;
	padding: 0px;
	margin: 0px;
	border: 0px;
	outline: 0px;	
}
blockquote:after, blockquote:before, q:before, q:after {
	content: '';
	content: none;
}
blockquote, q {
	quotes: none;
}
del {
	text-decoration: line-through;
}
ins {
	text-decoration: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
:focus {
	outline: 0;
}

/* Global ------------------------------------------- */
a {
}
a:link,
a:visited {
	color: #008c96;
	text-decoration: none;
}
a:hover,
a:active {
	color: #006473;
	text-decoration: underline;
}
a img {
	border: none;
}
body {
	font: 14px/20px Helvetica, Arial, sans-serif;
	color: #4b4b4b;
	background: #fff5e1;
	margin: 0px;
	padding: 0px;
}
form.default {
	margin: 0;
}
form.default label {
	display: block;
}
form.default label b {
	font-weight: normal;
	color: #ff0000;
}
form.default input[type=text],
form.default textarea {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;	
	width: 320px;
	margin: 0px;
	padding: 5px 3px;
	border-top: 1px solid #AAADB2;
	border-right: 1px solid #E2E2EC;
	border-bottom: 1px solid #E2E9EF;
	border-left: 1px solid #E2E2EC;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
form.default textarea {
	height: 100px;
}
form.default input[type=submit] {
	font-size: 16px;
	color: #fff;
	background: #00505a;
	height: 30px;
	margin: 0px;
	padding: 5px 15px;
	border: none;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
form.default input[type=submit]:hover {
	background: #19616a;
	cursor: pointer;
}
h1 {
}
h2 {
}
h3 {
}
h4 {
}
h5 {
}
h6 {
}
ol.qa-q {
	margin: 0px 40px;
}
ol.qa-a {
	margin: 0px 40px 20px;
}
p {
	margin: 20px 0;
}
ul.default {
	margin: 20px 40px;
}
.clear-both {
	clear: both;
}
.display-none {
	display: none;
}
.float-left {
	float: left;
}
.float-right {
	float: right;
}
.wrap {
	width: 960px;
	margin: 0 auto;
	padding: 20px 0 0;
	position: relative;
}

/* -------------------------------------------------- */
/* -------------------------------------------------- */
#side-bar {
	width: 180px;
	position: absolute;
	top: 0;
	left: 10px;
}
.logo {
	margin: 0 0 15px;
}
.logo h1 {
	margin: 0;
}
.logo h1 a {
	background: url(../img/logo-bbo.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	width: 180px;
	height: 210px;
}
.menu {
	background: #00555e url(../img/menu-bg.jpg) no-repeat;
	width: 180px;
	margin: 0;
	padding: 30px 0;
}
.affiliates {
	margin: 0;
	padding: 15px 0 30px;
}
.affiliates li {
	padding: 15px 0 0;
	list-style: none;
}
.affiliates li a {
	filter: Alpha(Opacity=50);
	opacity: .50;
}
.affiliates li a:hover {
	filter: Alpha(Opacity=100);
	opacity: 1.0;
}

/* -------------------------------------------------- */
/* -------------------------------------------------- */
#content {
	background: #fff;
	width: 750px;
	padding: 0 10px 10px 200px;
}
.phone {
	font-size: 25px;
	line-height: 25px;
	color: #be916e;
	background: url(../img/phone-bg.jpg) no-repeat center bottom;
	text-align: right;
	padding: 40px 30px;
}
.copy {
	margin:1px 0 0;
	padding: 10px 15px;
	overflow: auto;
}
.copy h2 {
	font-size: 25px;
	font-weight: normal;
	color: #be916e;
	margin: 20px 15px;
}
.bg-grey {
	background: #f5f5f5;
}
.bg-light-grey {
	background: #fafafa;
}
.column-a {
	width: 690px;
	clear: both;
	padding: 0 15px;
}
.column-b {
	width: 330px;
	float: left;
	padding: 0 15px;
}
.column-c {
	width: 210px;
	float: left;
	padding: 0 15px;
}
.margin-fix {
	margin: -20px 0 0;
}
.padding-fix {
	width: 315px;
	padding: 0 15px 0 30px;
}
.text-align-center {
	text-align: center;
}
.divider {
	line-height: 0;
	border-top: dotted 1px #b4b4b4;
}
.highlight {
	font-size: 20px;
	line-height: 20px;
	color: #be916e;
}
.feature {
	width: 750px;
	height: 342px;
	margin:1px 0 0;
}
.feature-column-a {
	width: 374px;
	float: left;
	margin: 0 1px 0 0;
}
.common-questions a,
.request-appointment a,
.emergencies a {
	text-decoration: none;
	display: block;
	margin: 0 0 1px;
	padding: 30px 30px 30px 75px;
}
.common-questions a b,
.request-appointment a b,
.emergencies a b {
	font-size: 20px;
	font-weight: normal;
	color: #fff;
	display: block;
}
.common-questions a {
	color: #82c8cd;
	background: #008c96 url(../img/icon-commonquestions.png) no-repeat 30px 30px;
}
.common-questions a:hover {
	background-color: #1997a0;
}
.request-appointment a {
	color: #82c8cd;
	background: #00505a url(../img/icon-requestappointment.png) no-repeat 30px 30px;
}
.request-appointment a:hover {
	background-color: #19616a;
}
.emergencies a {
	color: #e1d2c3;
	background: #be916e url(../img/icon-emergencies.png) no-repeat 30px 30px;
}
.emergencies a:hover {
	background-color: #c49c7c;
}
.feature-column-b {
	width: 375px;
	float: left;
}
.where-we-are {
	text-decoration: none;
	display: block;
	margin: 0 0 1px;
	padding: 30px;
}
.where-we-are b {
	font-size: 20px;
	font-weight: normal;
	color: #be916e;
	display: block;
}

/* -------------------------------------------------- */
/* -------------------------------------------------- */
#footer {
	font-size: 12px;
	color: #be916e;
	text-align: center;
	padding: 45px 0;
}
#footer a {
	color: #be916e;
}
#footer span {
	margin: 0 15px;
}
